DocsAPI ReferenceProduct Category/bff/product-category/category-locale-upsert
postProduct CategoryAdmin BFF

/bff/product-category/category-locale-upsert

Creates or updates a translation row in shop__product_category_locale for the given locale.

Product CategorypostBffProduct-categoryCategory-locale-upsert

Parameters

7 body

7 total
Body · 7
codestringRequired
localestringRequired
namestring | null
descriptionstring | null
slugstring | null
metaTitlestring | null
metaDescriptionstring | null

Request

POST /bff/product-category/category-locale-upsert

post
curl -X POST "https://api.bizkithub.com/bff/product-category/category-locale-upsert" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "code": "example_code",
  "locale": "en"
}'

Response

JSON payload

{
  "success": true
}

All response codes

1 status code documented

Need an API key?

All BizKitHub API endpoints require authentication via API key.

Get API Key